@charset "utf-8";

/* CSS Document */

/* 	-----------------------------------------------------

	------------------- General Styles ------------------

	----------------------------------------------------- */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display:block;}

audio, canvas, video {display:inline-block; *display:inline; *zoom:1;}

audio:not([controls]) {display:none;}

* {margin:0; padding:0; outline:none;

  -webkit-box-sizing: border-box;

     -moz-box-sizing: border-box;

          box-sizing: border-box;

}

*:before,

*:after {

  -webkit-box-sizing: border-box;

     -moz-box-sizing: border-box;

          box-sizing: border-box;

}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:0; outline:0; font-size:100%; background:transparent;}



blockquote, q {quotes:none;}

blockquote:before, blockquote:after, q:before, q:after,  {content:''; content:none;}

:focus {outline:0;}

ins {text-decoration:none;}

del {text-decoration:line-through;}

table {border-collapse:collapse; border-spacing:0;}

a, a:hover, a:active, a:focus {outline:none; outline-style:none; outline-width:0; }

img {width:auto\9; height:auto; max-width:100%; vertical-align:middle; border:0; -ms-interpolation-mode:bicubic;}

button, html input[type="button"], input[type="reset"], input[type="submit"] {cursor:pointer; -webkit-appearance:button;}

label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] {cursor:pointer;}

input[type="search"] {-webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box; -webkit-appearance:textfield;}

input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {-webkit-appearance:none;}

textarea {overflow:auto; vertical-align:top;}



body{margin:0; padding:0px; background:#fff; font-family: 'Poppins', sans-serif !important; color:#000; font-size:14px; font-weight:400; line-height:normal;}



@-webkit-keyframes flash {

	0% {

		opacity: .7;

	}

	100% {

		opacity: 1;

	}

}

@keyframes flash {

	0% {

		opacity: .7;

	}

	100% {

		opacity: 1;

	}

}

@-webkit-keyframes floating-arrow {

  from {

    -webkit-transform: translateY(0);

    transform: translateY(0);

  }

  65% {

    -webkit-transform: translateY(6px);

    transform: translateY(6px);

  }

  to {

    -webkit-transform: translateY(0);

    transform: translateY(0);

  }

}

@-o-keyframes floating-arrow {

  from {

    -webkit-transform: translateY(0);

    transform: translateY(0);

  }

  65% {

    -webkit-transform: translateY(6px);

    transform: translateY(6px);

  }

  to {

    -webkit-transform: translateY(0);

    transform: translateY(0);

  }

}

@keyframes floating-arrow {

  from {

    -webkit-transform: translateY(0);

    transform: translateY(0);

  }

  65% {

    -webkit-transform: translateY(6px);

    transform: translateY(6px);

  }

  to {

    -webkit-transform: translateY(0);

    transform: translateY(0);

  }

}



.clr {font-size:0; height:0; line-height:0; clear:both;}

.left {margin:0; padding:0; width:auto; height:auto; float:left;}

.right {margin:0; padding:0; width:auto; height:auto; float:right;}



a{text-decoration:none; box-shadow:none; transition: all 0.4s ease-in-out 0s;}

a:hover{text-decoration:none; box-shadow:none; border-bottom:none; }

a:focus{text-decoration:none; box-shadow:none; border-bottom:none;}

strong{font-weight:600;}

.clearfix {

  *zoom: 1;

}



.clearfix:before,

.clearfix:after {

  display: table;

  line-height: 0;

  content: "";

}



.clearfix:after {

  clear: both;

}

.full-img{ width:100%; height:auto; }





h1, h2, h3, h4, h5, h6, p{margin-top:0px; letter-spacing:0px;}

.pull-left{float:left;}

.pull-right{float:right;}

.text-right{text-align:right;}

.text-left{text-align:left;}
.text-justify{text-align:justify;}
.text-center{text-align:center;}
.text-transform{text-transform:uppercase;}
.image-left{ float:left; margin:0px 25px 15px 0px;}
.image-right{ float:right; margin:0px 0px 15px 25px;}
.alignleft{ float:left; margin:0px 25px 20px 0px;}
.alignright{ float:right; margin:0px 0px 20px 25px;}
.image-left img, .image-right img{ border:0px solid #fff;}
.image-middle{margin:0px auto 20px;}
.image-responsive{width:100%;}
.container{ max-width:1200px;}



/*==========topsection start============*/
.topsection{ width:100%; background:#ecf4f6; padding:0px; min-height:109px; margin:0px auto; position:relative; }
.topsection-left{ width:80%; float:left; border:0px solid red; height:auto; padding:0px; margin:0px; }
.topsection-left01{ width:auto; float:left; height:auto; padding:20px 3% 0px 3%; }
.topsection-left02{ width:auto; float:left; height:auto; padding:27px 15px 0px 3%; }
.topphone{ width:265px; background:#062a4d; text-align:center; color:#fff; float:right;}
.topphone h5{font-family: 'Oswald', sans-serif; font-size:22px; line-height:109px; font-weight:400;}
.topphone h5 a{ color:#FFF;}
.topphone h5 img{ vertical-align:middle; margin-right:8px; }
.fullimg{ width:100%; height:auto; }


/*==========topsection start============*/



/*==========banner-section start==========*/

.banner-section{ width:100%; height:auto; padding:0px; margin:0px;  }
.banner-section-left{ width:50%; float:left; height:auto; padding:0px; margin:0px; float:left; position:relative; }
.banner-section-right{ width:50%; float:left; height:auto; padding:0px; margin:0px; float:left; position:relative; }
.banner-section-left img.fullimg{ width:100%; height:auto; }
.banner-section-left .container{ width:100%!important; max-width:100%!important; }
.banner-section-left .container .row{ width:100%!important; max-width:100%!important; }
.banner-section-right .container{ width:100%!important; max-width:100%!important; }
.banner-section-right .container .row{ width:100%!important; max-width:100%!important; }
.banner-section-right img.fullimg{ width:100%; height:auto; }


.banner-section-text{ width:100%; height:auto; position:absolute; left:0px; top:0px; z-index:777; top:50%;text-align:center; color:#FFF; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); -o-transform:translateY(-50%);}

.banner-section-text h5{font-family: 'Oswald', sans-serif; color:#ffffff; font-size:17px; line-height:normal;
font-weight:400; letter-spacing:4px; text-transform: uppercase; margin-bottom:7px;}

.banner-section-text h1{ color:#FFF; font-size:50px; line-height:60px; font-weight:700; margin-bottom:25px; }

.banner-section-text h6 a{ background:#d0df56; color:#1c2833; font-size:15px; line-height:36px; font-weight:600;
display:inline-block; padding:7px 25px; font-family: 'Oswald', sans-serif; text-transform:uppercase; letter-spacing:1px; }

.banner-section-text h6 img{ vertical-align:middle; margin-left:7px; }

/*==========banner-section start==========*/

/*=========homesection01 start==============*/

.homesection01{ width:100%; background:#FFF; padding-top:70px; padding-bottom:70px; }
.homesection01-top{ text-align:center; margin-bottom:50px; }

.homesection01-top p{ color:#062a4d; font-size:21px; line-height:normal; font-weight:400; margin-bottom:20px; }
.homesection01-bottom01{ padding-top:37px; }

.homesection01-bottom01 h5{font-family: 'Oswald', sans-serif; color:#23639c; font-size:16px; line-height:normal;
font-weight:400; margin-bottom:5px;}

.homesection01-bottom01 h3{ color:#303030; font-size:35px; line-height:38px; font-weight:600; margin-bottom:16px; }

.homesection01-bottom01 p{ color:#000; font-size: 15px; line-height:normal; font-weight:400; margin-bottom:30px; }

.homesection01-bottom01-box{ width:100%; border-top:1px solid #ededed;  display:table;}

.homesection01-bottom01-box01{ width:50%; float:left; min-height:115px; border-right:1px solid #ededed;  }
.homesection01-bottom01-box01 .textsec{width:100%; padding:15px 15px 15px 105px; position:relative;}

.homesection01-bottom01-box01 .textsec h4{font-family:'Oswald', sans-serif; color:#232322; font-size:44px;
line-height:45px; font-weight:400;}

.homesection01-bottom01-box01 .textsec h6{ color:#717171; font-size:16px; line-height:normal; font-weight:500; }
.homesection01-bottom01-box01 .textsec .imgsec{ width:auto; height:auto; position:absolute; left:17px; top:20px; }
.homesection01-bottom01-box02{ width:50%; float:left; min-height:115px; position:relative; }
.nb{ border-right: none; }

/*=========homesection01 end==============*/

/*============homeservices-section start=============*/

.homeservices-section{ width:100%; background:#e8eeef; padding-top:40px; padding-bottom:40px; }
.homeservices-section h4{ color:#23639c; font-size:16px; line-height:normal; font-weight:400; font-family: 'Oswald', sans-serif;margin-bottom:7px; text-align:center; }

.homeservices-section h2{ color:#000; font-size:47px; line-height:49px; font-weight:600; text-align:center;
margin-bottom:20px; }

.homeservices-section-box{ width:92%; background:#FFF; margin:0px auto; text-align: center; }
.homeservices-section-box .imgsec{ width:100%; height:auto; padding:0px; margin:0px auto 30px auto; }
.homeservices-section-box .imgsec img{ width:100%; height: auto; }
.homeservices-section-box .textsec{ padding-bottom: 30px; }
.homeservices-section-box .textsec h5 a{font-family: 'Oswald', sans-serif; color:#23639c; font-size:21px;
line-height:24px; font-weight:400; text-transform:uppercase;}

/*============homeservices-section end=============*/


/*===========homeneed-section start=================*/

.homeneed-section{background: url(../images/needhelp-bg.jpg) no-repeat 0 0; width:100%; min-height:699px;
padding-top:135px; padding-bottom:110px;  -webkit-background-size: cover; -moz-background-size: cover;
-o-background-size: cover; background-size: cover; }

.homeneed-section-left{ padding-top:40px; }
.homeneed-section-left h5{font-family: 'Oswald', sans-serif; color:#fff; font-size:16px; line-height:20px;

font-weight:400; letter-spacing:1px; margin-bottom:8px; letter-spacing:1px; text-transform: uppercase;}

.homeneed-section-left h3{ color:#FFF; font-size:42px; line-height:50px; font-weight:600;
margin-bottom:25px; }

.homeneed-section-left p{ color:#fff; font-size:16px; line-height:normal; font-weight:400; margin-bottom:15px; }
.homeneed-section-right{ background:#FFF; color:#000; text-align:center; padding:40px 25px; }

.homeneed-section-right h5{font-family: 'Oswald', sans-serif; color:#23639c; font-size:16px; line-height:20px;

font-weight:400; letter-spacing:1px; margin-bottom:6px;}

.homeneed-section-right h2{ color:#1f1f1f; font-size:50px; line-height:55px; font-weight:600;

margin-bottom:20px; }

.homeneed-section-right p{ color:#343434; font-size:17px; line-height:25px; font-weight:400; margin-bottom:27px; }





.homeneed-section-right h6 a{ background:#d0df56; color:#1c2833; font-size:16px; line-height:36px; font-weight:600;

display:inline-block; padding:7px 25px;  text-transform:uppercase;  }

.homeneed-section-right h6 img{ vertical-align:middle; margin-left:7px; }



/*===========homeneed-section end=================*/





/*=========home-services-section start=========*/

.home-services-section{ width:100%; background:#FFF; padding-top:65px; padding-bottom:65px; }

.home-services-section-right{ padding-top:60px; }

.home-services-section-right h3{ color:#000; font-size:48px; line-height:52px; font-weight:500; margin-bottom:16px;  }

.home-services-section-right p{ color:#000; font-size:15px; line-height:25px; font-weight:400; margin-bottom:26px; }



.home-services-section-right h6 a{ background:#d0df56; color:#1c2833; font-size:16px; line-height:36px; font-weight:600;

display:inline-block; padding:7px 25px;  text-transform:uppercase; letter-spacing:1px; }

.home-services-section-right h6 img{ vertical-align:middle; margin-left:7px; }



/*=========home-services-section end=========*/



/*==========homeportfolio-section start============*/

.homeportfolio-section{ width:100%; background:#e8eeef; padding-top:48px; padding-bottom:55px; }

.homeportfolio-section h5{ text-align:center; color:#23639c; font-size:15px; line-height:normal; font-weight:400;

letter-spacing:1px; text-transform: uppercase;  font-family: 'Oswald', sans-serif; margin-bottom:4px; }

.homeportfolio-section h2{ color:#303030; font-size:60px; line-height:67px; font-weight:500; text-align:center; margin-bottom:45px; }

.homeportfolio-section ul{ list-style:none; padding:0px; margin:0px 0px 40px 0px; }

.homeportfolio-section ul li{ float:left; padding:0px; margin:3px; }





.homeportfolio-section h6{ text-align:center; }

.homeportfolio-section h6 a{ background:#d0df56; color:#1c2833; font-size:16px; line-height:36px; font-weight:600;

display:inline-block; padding:7px 25px;  text-transform:uppercase;  }

.homeportfolio-section h6 img{ vertical-align:middle; margin-left:7px; }

/*==========homeportfolio-section start============*/







/*===========footer start================*/

footer{ width:100%; background:#FFF; padding-top:46px; padding-bottom:46px; }

.footer-top{ margin-bottom:47px; text-align:center; }

.footer-logo{ width:auto; display:table; margin:0px auto 12px auto; } 

.footer-top h5{font-family: 'Oswald', sans-serif; color:#0c0c0c; font-size:30px; line-height:normal; font-weight:400;}
.footer-top h5 a{color:#0c0c0c;}


.footer-top h6{ color:#2566a8; font-size:15px; line-height:normal; font-weight:400; }



.footer-bottom h3{font-family: 'Oswald', sans-serif; color:#2566a8; font-size:22px; line-height:26px; font-weight:500;

text-transform:uppercase; letter-spacing:1px; margin-bottom:23px;}



.footer-bottom04 ul{ list-style:none; padding:0px; margin:0px; }

.footer-bottom04 ul li{ float:left; padding:0px; margin:0px 8px 3px 0px; }
.footer-bottom04 ul li a{ background:#747474; color:#FFF; width:33px; height:33px; text-align:center;
display:inline-block; font-size:20px; line-height:33px; -webkit-border-radius:50%;
-moz-border-radius:50%; border-radius:50%;}


.footer-bottom01 ul{list-style:none; padding:0px; margin:0px 0px 6px 0px;}

.footer-bottom01 ul li{  padding:0px; margin:0px 0px 8px 0px }

.footer-bottom01 ul li a{ color:#000; }



.footer-bottom03 ul{list-style:none; padding:0px; margin:0px 0px 6px 0px;}

.footer-bottom03 ul li{  padding:0px; margin:0px 0px 8px 0px }

.footer-bottom03 ul li a{ color:#000; }



.footer-bottom02 p{ margin-bottom:15px; color:#000; font-size:14px; line-height:normal; font-weight:400;  }



/*===========footer end================*/



/*=====copyright-section start============*/

.copyright-section{ width:100%; background:#062a4d; padding:15px 0px; margin:0px auto; color:#FFF; text-align:center; }

/*=====copyright-section end============*/



/*========homeexplore-section start============*/

.homeexplore-section{ width:100%; height:auto; padding-top:80px; padding-bottom:80px; }

.homeexplore-section-right h3{ color:#303030; font-size:46px; line-height:49px; font-weight:600; margin-bottom:20px; }

.homeexplore-section-right p{ color:#303030; font-size:15px; line-height:26px; font-weight:400; margin-bottom:24px; }



/*========homeexplore-section end============*/



/*============19.05.2020============*/

.pickup-popup{ margin-bottom:20px; }

a.popmake-pick-up-at-store{ background:#1c923a!important; color:#FFF!important; font-size:14px!important; line-height:35px!important; font-weight:600!important; display:inline-block!important;

padding:0px 40px!important; -webkit-border-radius: 25px!important; -moz-border-radius: 25px!important; border-radius: 25px!important; text-transform:uppercase!important;}



.pum-theme-2266, .pum-theme-default-theme{background-color: rgba( 0, 0, 0, 0.5 );}



.pum-content .popmake-content h3{ color:#000; font-size:20px; line-height:normal; font-weight:400; margin-bottom:25px; }

.pum-content .popmake-content p{ color:#000; font-size:15px; line-height:24px; font-weight:400; }



/*============19.05.2020============*/



/*==========inner-section start===========*/

.inner-section{width:100%; padding-top:60px; padding-bottom:60px; min-height:400px;}

.aboutsection01{ margin-bottom:80px; text-align:center; }

.aboutsection01 h2{ color:#303030; font-size:58px; line-height:normal; font-weight:600; margin-bottom:15px; }

.aboutsection01 h4{ color:#484848; font-size:18px; line-height:25px; font-weight:400; margin-bottom:25px;
padding:0px 4%;}

.aboutsection01 p{ color:#000; font-size:15px; line-height:24px; font-weight:400; }





.aboutsection02{ margin-bottom:90px; }



.aboutsection02-left{ padding-right:25px; }

.aboutsection02-right{ padding-left:25px; }

.aboutsection02-right p{ color:#0f2c49; font-size:15px; line-height:27px; font-weight:400; margin-bottom:20px; }
.aboutsection02-right ul{margin-left:18px;}
.aboutsection02-right ul li{ color:#0f2c49; font-size:15px; line-height:27px; font-weight:400; margin-bottom:20px; }



.aboutsection02-right .homesection01-bottom01-box{ margin-top:40px; }



.aboutsection03-left{ float:left; }

.aboutsection03-right{ float:right; }
p.coming-text{ font-size:35px; line-height:normal; text-align:center;}


.aboutsection03-right p{ color:#0f2c49; font-size:15px; line-height:27px; font-weight:400; margin-bottom:20px; }
.aboutsection03-right ul{margin-left:18px;}
.aboutsection03-right ul li{ color:#0f2c49; font-size:15px; line-height:27px; font-weight:400; margin-bottom:20px; }


..aboutsection03-right .homesection01-bottom01-box{ margin-top:40px; }



.inner-section h1{ color:#000; font-size:56px; line-height:62px; font-weight:400; margin-bottom:30px; text-align:center; font-family: 'Oswald', sans-serif; }



/*==========inner-section end===========*/



/*==========gallery-section start============*/

.gallerytop{ margin-top:75px; text-align:center;}

.gallerytop h4{font-family: 'Oswald', sans-serif; font-size:23px; line-height:32px; font-weight:400; text-transform:uppercase;

margin-bottom:32px;}

.gallerybox{ width:98%; margin:20px auto; }



/*==========gallery-section end============*/



/*============contact-section start=========*/



.contact-top{ margin-top:50px;}





.contact-top-left01{ width:70%; padding:0px 0px 0px 43px; position:relative; margin:0px 0px 24px 0px; }

.contact-top-left01 p{ color:#494949; font-size:16px; line-height:normal; font-weight:400; }
.contact-top-left01 p a{ color:#494949;}


.contact-top-left01 .imgsec{ width:auto; height:auto; position:absolute; left:0px; top:0px; }





.contact-top-right input[type="text"]{ width:100%; background:#f6f6f6; border:none; min-height:46px; color:#000;

padding:0px 2%; color:#000; font-size:16px; line-height:46px; font-weight:400; margin-bottom:10px; }

.contact-top-right input[type="tel"]{ width:100%; background:#f6f6f6; border:none; min-height:46px; color:#000;

padding:0px 2%; color:#000; font-size:16px; line-height:46px; font-weight:400; margin-bottom:10px; }

.contact-top-right input[type="email"]{ width:100%; background:#f6f6f6; border:none; min-height:46px; color:#000;

padding:0px 2%; color:#000; font-size:16px; line-height:46px; font-weight:400; margin-bottom:10px; }

.contact-top-right textarea{ width:100%; background:#f6f6f6; border:none; min-height:130px; color:#000;

padding:2%; color:#000; font-size:16px; line-height:46px; font-weight:400; margin-bottom:10px; }



.contact-top-right input[type="submit"]{ background:#0f2c49; color:#FFF; font-family: 'Oswald', sans-serif; font-size:21px;

line-height:50px; font-weight:600; display:inline-block; padding:0px 40px; text-transform: uppercase; border:none; }

.contact-top-right label{ display:block!important;}

.contact-top-right h5{ color:#000; font-size:15px; line-height:normal; font-weight:400; text-transform:none!important; margin-bottom:20px;}



.contact-bottom{ margin-top:80px;  }

.contact-bottom img{ width:100%; height:auto; }



/*============contact-section start=========*/



/*============installation start============*/

.installation-top{ padding-bottom:56px; height:auto;}

.installation-top h5{ text-align:center; text-transform:uppercase; color:#303030; font-size:20px; line-height:25px;

font-weight:300; letter-spacing:2px; margin-bottom:43px; }

.installation-topright p{ color:#6e6e6e; font-size:16px; line-height:25px; font-weight:400; margin-bottom:23px; }



.installation-middle{ width:100%; padding-top:45px; padding-bottom:45px; min-height:150px; background:#e8eeef; }



.installation-middle h2{ color:#303030; font-size:56px; line-height:normal; font-weight:600; text-align:center; }

.installation-middle h5{ text-align:center; text-transform:uppercase; color:#303030; font-size:20px; line-height:25px;

font-weight:300; letter-spacing:2px; margin-bottom:43px; }



.installation-middle-box{ width:98%; background:#FFF; padding-bottom:14px; text-align:center; }

.installation-middle-box .imgsec{ width:100%; height:auto; padding:0px; margin:0px auto 15px auto; }

.installation-middle-box .imgsec img{ width:100%; height:auto; }

.installation-middle-box h4{ color:#303030; font-size:22px; line-height:27px; font-weight:600; margin-bottom:10px; }

.installation-middle-box h6{font-family: 'Oswald', sans-serif; color:#23639c; font-size:16px; line-height:normal; font-weight:400;

text-transform:uppercase;}





.installation-bottom{ width:100%; height:auto; padding-top:70px; padding-bottom:70px;}



.installation-bottom01{ float:right; }

.installation-bottom01 img{ width:100%; }



.installation-bottom02{ float:left; padding-right:50px; }

.installation-bottom02 h3{ color:#303030; font-size:32px; line-height:40px; font-weight:600; margin-bottom:20px; font-family: 'Oswald', sans-serif; }

.installation-bottom02 p{ color:#6e6e6e; font-size:16px; line-height:27px; font-weight:400; margin-bottom:16px; }



/*============installation end============*/



/*==========residential-section start===============*/

.residential-top{width:100%; padding-top:60px; padding-bottom:60px; min-height:200px;}



.residential-top-left{ background:#0f2c49; padding:0px; min-height:120px; -webkit-box-shadow: 0px 0px 11px 0px rgba(189,188,188,1);

-moz-box-shadow: 0px 0px 11px 0px rgba(189,188,188,1); box-shadow: 0px 0px 11px 0px rgba(189,188,188,1); }

.residential-top-left ul{ list-style:none; font-family: 'Oswald', sans-serif;  }

.residential-top-left ul li{ border-bottom:1px solid #1f4265;  color:#ffffff; font-size:19px; display:block!important; line-height:normal; font-weight:400; }

.residential-top-left ul li:last-child{ border-bottom:none; }

.residential-top-left ul li a{color:#ffffff; text-transform:uppercase; display:block!important; padding:9px 20px;}

.residential-top-left ul li.active a{ background:#FFF; color:#0f2c49; }



.residential-top-right{ padding-left:35px; }

.residential-top-right h3{ color:#303030; font-size:36px; line-height:42px; font-weight:600; margin-bottom:20px; }

.residential-top-right p{ color:#000; font-size:15px; line-height:26px; font-weight:400; margin-bottom:22px; }



.residential-middle{ width:100%; background:#e8eeef; min-height:100px; padding:0px; margin:0px; display:table; }

.residential-middle-left{ width:60%; float:left; height:auto; padding:0px; margin:0px; }



.residential-middle-left-box{ width:47%; border-left:2px solid #0f2c49; padding:0px 12px; margin:1% 1% 3% 1%; display:inline-block;

vertical-align:top; text-align:left; }

.residential-middle-left-box h5{ color:#0f2c49; font-size:17px; line-height:normal; font-weight:500; 
text-transform:capitalize;}







.residential-middle-left01{width:90%; float:right; padding:50px 30px 16px 30px; border:0px solid red;}

.residential-middle-left01 h4{ color:#303030; font-size:35px; line-height:37px; font-weight:600; margin-bottom:15px; }

.residential-middle-left01 p{ color:#000; font-size:15px; line-height:normal; font-weight:400; margin-bottom:27px; }





.residential-middle-right{ width:40%; float:right; height:auto; padding:0px; margin:0px; position:relative; }

.residential-middle-right01{width:50%; background:#c4d443; padding:15px; position:absolute;

right:10px; top:10px; }

.residential-middle-right01-box{ width:100%; border-bottom:1px solid #a1ae3b; padding:10px 0px; }

.nb{ border-bottom:none; }

.residential-middle-right01-box h4{font-family: 'Oswald', sans-serif; color:#0f2c49; font-size:25px; line-height:35px; font-weight:400;}

.residential-middle-right01-box h5{ color:#0f2c49; font-size:15px; line-height:23px; font-weight:600px; }
.residential-middle-right01-box h5 a{color:#0f2c49; text-transform:none;}


.residential-middle-right img{ width:100%; height:auto; }





.residential-bottom{ width:100%; height:auto; padding-top:100px; padding-bottom:50px; }

.residential-bottom-header{ width:100%; height:auto; padding-top:0px; padding-bottom:50px; }



.residential-bottom-left .imgsec{ width:100%; float:left; height:auto; padding:0px; margin:0px; position:relative; }

.residential-bottom-left .imgsec img{ width:100%; height:auto; }

.imgsec-text{ width:100%; background:#0f2c49; padding:10px; position:absolute; left:0px; bottom:0px; 
text-align:center;}

.imgsec-text h3{ color:#c4d443; font-size:34px; line-height:normal; font-weight:400; font-family: 'Oswald', sans-serif; }



.residential-bottom-right{ padding-left:25px;}

.residential-bottom-right p{ color:#6e6e6e; font-size:15px; line-height:23px; font-weight:400; margin-bottom:15px; }





/*==========residential-section end===============*/





/*===========services-section start==============*/





.services-bottomsection{ width:100%; padding-top:60px; padding-bottom:60px; min-height:150px; }

.services-bottomsection-left{ padding-right:40px; }



.servicestop-section{ padding-bottom:67px; text-align:center; }

.servicestop-section h2{ color:#303030; font-size:58px; line-height:normal; font-weight:600; margin-bottom:10px; }

.servicestop-section h4{ color:#484848; font-size:20px; line-height:27px; font-weight:400; margin-bottom:18px; }

.servicestop-section h5{ color:#000; font-size:16px; line-height:normal; font-weight:400; margin-bottom:25px; }




.servicestop-section-box{ width:98%; margin:0px auto 20px auto; }

.servicestop-section-box .imgsec{ width:100%; height: auto; padding:0px; margin:0px auto; }

.servicestop-section-box .imgsec img{ width:100%; height:auto; }

.servicestop-section-box .textsec{ width:85%; background:#0f2c49; color:#FFF; padding:30px 26px; position:relative;

margin:-50px auto 0px auto; z-index: 999; }

.servicestop-section-box .textsec h6{ color:#FFF; font-size:20px; line-height:normal; font-weight:400; font-family: 'Oswald', sans-serif;

margin-bottom:5px; }

.servicestop-section-box .textsec p{ color:#FFF; font-size:17px; line-height:normal; font-weight:400; }





.services-middle{ width:100%; background:#e8eeef; padding:0px; margin:0px auto}

.services-middle-left{ width:55%; float:left; height:auto; padding:0px; margin:0px; }

.services-middle-left01{ width:90%; padding:85px 48px 30px 40px; float:right;}

.services-middle-left01 h4{ color:#2b2b2b; font-size:36px; line-height:40px; font-weight:400; margin-bottom:30px; }

.services-middle-left01 p{ color:#6e6e6e; font-size:15px; line-height:24px; font-weight:400; margin-bottom:20px; }





.services-middle-right{ width:45%; float:left; height:auto; padding:0px; margin:0px; position:relative; }

.services-middle-right img{ width:100%; height:auto; }

.services-middle-right h5{ height: auto; position: absolute; left:-60px; bottom:0px; width:300px; } 





.services-bottomsection-right h4{  color:#2b2b2b; font-size:37px; line-height:45px; font-weight:600; margin-bottom:30px; }

.services-bottomsection-right  ul{ list-style:none; padding:0px; margin:0px; }

.services-bottomsection-right  ul li{background: url(../images/blueright-arrow.png) no-repeat 0 8px; padding:0px 0px 0px 32px;

color:#000; font-size:16px; line-height:normal; font-weight:400; margin-bottom:10px;}



/*===========services-section end==============*/



/*==========Repair-section start==============*/

.repair-section01{ width:100%; height:auto; padding:0px; margin:0px auto; }

.repair-section01 h2{ text-align:center; color:#303030; font-size:58px; line-height:normal; font-weight:600;

margin-bottom:3px;}

.repair-section01 h6{ color:#303030; font-size:18px; line-height:normal; font-weight:300; text-transform:uppercase; letter-spacing:2px;

text-align:center; margin-bottom:30px; }



.repair-section01-left h3{ color:#131313; font-size:40px; line-height:45px; font-weight:600; margin-bottom:20px; }

.repair-section01-left h5{ color:#131313; font-size:21px; line-height:normal; font-weight:600; margin-bottom:25px; }

.repair-section01-left p{ color:#131313; font-size:15px; line-height:24px; font-weight:400; margin-bottom:20px; }



.repair-section01-right{ text-align:center; }



.repairmiddle-section{background: url(../images/services-middlebg.jpg) no-repeat 0 0; width:100%; -webkit-background-size: cover;

-moz-background-size: cover; -o-background-size: cover; background-size: cover; width:100%; min-height:580px;

padding-top:57px; padding-bottom:57px; color:#FFF; text-align:center; }

.repairmiddle-section h2{ color:#ffffff; font-size:45px; line-height:53px; font-weight:600; margin-bottom:40px; }



.repairmiddle-section .imgsec{ width:auto; height: auto; display:table; margin:0px auto 23px auto; }

.repairmiddle-section h4{ color:#ffffff; font-size:20px; line-height:normal; font-weight:600; margin-bottom:16px; }

.repairmiddle-section p{ color:#fff; font-size:15px; line-height:normal; font-weight:400; }



.repair-section01-bottom{ width:100%; padding-top:85px; padding-bottom:85px;}

.repair-section01-bottom p{ color:#6e6e6e; font-size:16px; line-height:27px; font-weight:400; }



/*==========Repair-section end==============*/

/*=========3.06.2020 start==========*/
.page-template-tpl-gallery .inner-section p {text-align:center; color:#000; font-size:15px; line-height:normal; font-weight:400;}
.aboutsection02-right h4{font-family: 'Oswald', sans-serif; font-size:30px; line-height:40px; font-weight:400; margin-bottom:20px;}

.aboutsection02aboutsection02{ margin-bottom:35px;}

span.sp-pod{ display:table; margin:0px auto 5px auto; font-family: 'Oswald', sans-serif; font-size:18px;
line-height:normal; font-weight:400;}

.homesection01-bottom01 h6 a{font-family:'Oswald', sans-serif; font-size:24px; line-height:normal; font-weight:400; color:#000;}
.homesection01-bottom01 h6 img{ vertical-align:middle; margin-left:7px; }
.homesection01-bottom{ margin-bottom:40px;}

.homeexplore-section-right h6 a{font-family:'Oswald', sans-serif; font-size:24px; line-height:normal; font-weight:400; color:#000;}
.homeexplore-section-right h6 img{ vertical-align:middle; margin-left:7px; }

.homeexplore-section-right h5{ font-family: 'Oswald', sans-serif;  color: #23639c; font-size: 16px;
line-height: normal; font-weight: 400; margin-bottom: 5px; }

.residential-bottom-right h3{font-family: 'Oswald', sans-serif;  color: #000; font-size:24px;
line-height: normal; font-weight:400; margin-bottom:16px;}
.residential-bottom-right ul{ margin:0px 0px 20px 15px; }
.residential-bottom-right ul li{color: #6e6e6e; font-size: 15px; line-height: 26px; font-weight: 400;
margin-bottom:5px;}

.resinew .imgsec{ width:100%;}
.resinew .imgsec img{ width:100%; height:auto; }

.installation-topleft img{ width:90%; height:auto;}

.contact-address{ padding:0px 0px 0px 40px; position:relative; width:100%; margin-bottom:15px;}
.contact-address .imgsec{ width:auto; height:auto; position:absolute; left:0px; top:0px;}
.contact-address a{ color:#000;}


.contact-phone{padding:0px 0px 0px 40px; position:relative; width:100%; margin-bottom:15px;}
.contact-phone .imgsec{ width:auto; height:auto; position:absolute; left:0px; top:0px;}
.contact-phone a{color:#000;}


.contact-email{padding:0px 0px 0px 40px; position:relative; width:100%; margin-bottom:15px;}
.contact-email .imgsec{ width:auto; height:auto; position:absolute; left:0px; top:0px;}
.contact-email a{color:#000;}

/*=============23.04.2021===================*/
.banner-section-fullwidth{ width:100%;}

.services-bottomsection-left{ width:30%;}
.services-bottomsection-right{ width:68%; padding-top:60px;}

